Subject: [marf] FW: Open Source implementation of RID agent available

From: "Moriarty, Kathleen" <[email-masked]>
Date: Fri, 10 May 2013 12:24:55 -0400

In case there is interest from MARF members, I am forwarding the announcement below.  If folks are interested in testing out ARF inside of IODEF, it could be a useful extension to play with off the implementation.

Thank you,
Kathleen
________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Moriarty, Kathleen [[email-masked]]
Sent: Friday, May 10, 2013 11:58 AM
To: [email-masked]
Subject: [mile] Open Source implementation of RID agent available

Hello,

EMC/RSA is pleased to announce the release of an open source implementation of RFC6545 and RFC6546, RID with a HTTP/TLS transport binding.  The software is available under an MIT license on GitHub and is written in Java.  Instructions and information is available in the code folder/tab of the site.  Contributions are welcome to enhance and extend the code base via the normal GitHub process.

The RID agent has been tested with one other implementation that has been open sourced to test the ability to implement the RFCs and demonstrate interoperability.  During the implementation, we filed errata to fix or clarify text as needed to ensure others could build an interoperable implementation from the RFCs.

The RID agent supports the evolving IODEF, from RFC5070-bis and has a simple interface to hide the XML from the end user.

     https://github.com/RSAIntelShare/RID-Server/wiki/RSA-EMC-RID-Server

     https://datatracker.ietf.org/doc/draft-ietf-mile-rfc5070-bis/

If you have feedback, questions, or changes for RFC5070-bis, please send those to the MILE list.

We are looking forward to your feedback!

Thank you,
Kathleen
_______________________________________________
mile mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mile